<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="68">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="70">
                    <typeName value="Collection::PersistentItem::Effect::Object" type="String"/>
                    <oid value="64" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="72">
                    <typeName value="Effect::Lut" type="String"/>
                    <oid value="63" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Effect::Object" objectId="64">
        <uniqueId value="{2a4197f1-3491-443a-a55f-2007ffaf8364}" type="String"/>
        <item value="63" type="ObjectRef"/>
        <preview type="ImageRef" ref="images/preview.png"/>
        <categories size="0" type="Array"/>
        <collectionId value="ColorFilters" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject type="Effect::Lut" objectId="63">
        <BaseOfObject type="Effect::VideoEffect" objectId="63">
            <BaseOfObject type="Effect::Object" objectId="63">
                <id value="296139e9-c085-4e73-aacd-df41093c132a" type="String"/>
                <tag value="Dreamy" type="String"/>
                <uniqueId value="296139e9-c085-4e73-aacd-df41093c132a" type="String"/>
                <description value="Dreamy tag" type="String"/>
                <intensity value="1" type="double" binaryData="P/AAAAAAAAA="/>
            </BaseOfObject>
        </BaseOfObject>
        <cubeResourceUuid value="{c3b45934-0ad4-445f-8950-08948eaaea40}" type="String"/>
    </RootObject>
    <RootRef value="64" type="ObjectRef"/>
</Archive>
